unit Main;

interface

uses
  Classes, SysUtils, IWAppForm, IWApplication, IWTypes, LeftFrame,
  Controls, Forms, TopFrame, IWBaseControl, IWControl, IWCompButton,
  IWTMSMenus, IWVCLBaseControl, IWBaseHTMLControl, IWCompListbox;

type
  TformMain = class(TIWAppForm)
    FrameTopFrame1: TFrameTopFrame;
    FrameLeftFrame1: TFrameLeftFrame;

  public
    procedure Move(AFormClass: TIWAppFormClass);
  end;

implementation

{$R *.dfm}

uses
  ServerController, Calendars, IWContainer, CreditCards, Edits, HtmlControls, Images, ListLinks, Menu,
  Outlookbar, Panels, DBGrid, DynGrid, Grid, GridRowSelection, GridSort,
  Gridevents, HTMLEdit, MasterDetail, ListLinks2, HelpTip, CalculatingLabel,
  AdvToolButton, CheckLists, SideNavBar, ExchangeBar,
  MDGrid, GridsInGrid, IWInit, GridDirectEdit, AdvSelector, AFF,
  GridAsync, GridExport;


procedure TformMain.Move(AFormClass: TIWAppFormClass);
begin
  FrameTopFrame1.Align := alTop;
  FrameLeftFrame1.Align := alLeft;

  // Release the current form
  TIWAppForm(WebApplication.ActiveForm).Release;
  // Create the next form
  AFormClass.Create(WebApplication).Show;
end;


initialization
  TformMain.SetAsMainForm

end.
